[blfs-dev] LibreOffice 6.1.3.2, was Re: Gnome-online-account breakage with owncloud plugin

Alain Toussaint alain at vocatus.pub
Sun Nov 25 15:21:25 PST 2018


> 3.30 it is then. After sending the message, I did think about the
> possibility of odd releases being development release while even
> release are stable ones...

I also took the occasion to modify my ALFS setup to install LibreOffice
6.1.3.2 while at it. If LO work fine on my setup, I'll modify the
various xml files relevant as well as the package.ent (which is already
done for gnome and gnome.ent before feeding it to jhalfs) file and
submit back.

Alain


More information about the blfs-dev mailing list